libemail-abstract-perl 3.002-1 source package in Ubuntu

Changelog

libemail-abstract-perl (3.002-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Drop patch empty-headers.patch: Fixed upstream.
    Remove README.source and quilt framework.
  * Remove build-dep on libtest-pod-perl, libtest-pod-coverage-perl.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  15 Jun 2010 10:09:44 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-06-15
Uploaded to:
Maverick
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libemail-abstract-perl_3.002.orig.tar.gz 17.0 KiB 3d08bdecccc5bfa0bdafc8fbd542e65da8e2fd08fabd3cb45257b5fc0a2da1ed
libemail-abstract-perl_3.002-1.debian.tar.gz 3.2 KiB d95fb740d0de8bea7e90ee2c767696b308d31b8c73cd1d67a6ddfbced477d8f4
libemail-abstract-perl_3.002-1.dsc 2.2 KiB 841a2f44e55dba4449855c7713704210a5a20afa36af741db859a8f821869d7b

Available diffs

View changes file

Binary packages built by this source

libemail-abstract-perl: No summary available for libemail-abstract-perl in ubuntu natty.

No description available for libemail-abstract-perl in ubuntu natty.